{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-26 00:50:27.869236",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "aksizm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "414-Xarab olmu\u015f, yaxud istifad\u0259 m\u00fcdd\u0259ti bitmi\u015f m\u0259hsullar m\u0259hv edildikd\u0259 h\u0259min m\u0259hsullar\u0131n istehsal\u0131 zaman\u0131 \u0259v\u0259zl\u0259\u015fdirilmi\u015f aksizin b\u00fcdc\u0259y\u0259 hesablanmas\u0131 (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259d\u0259 Hiss\u0259 4 il\u0259 t\u0259qdim olunur)\n415-Xarab olmu\u015f, yaxud istifad\u0259 m\u00fcdd\u0259ti bitmi\u015f v\u0259 ya dig\u0259r s\u0259b\u0259bl\u0259rd\u0259n geri qaytar\u0131lm\u0131\u015f m\u0259hsullar \u00fczr\u0259 b\u00fcdc\u0259y\u0259 hesablanm\u0131\u015f aksizin azald\u0131lmas\u0131 (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259d\u0259 Hiss\u0259 4 il\u0259 t\u0259qdim olunur)\n416-Aktivl\u0259\u015fdirilm\u0259mi\u015f m\u0259cburi ni\u015fanlara g\u00f6r\u0259 \u00f6d\u0259nilmi\u015f aksiz m\u0259bl\u0259\u011finin hesablanmas\u0131 (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259d\u0259 Hiss\u0259 4 il\u0259 t\u0259qdim olunur)\n417-Aktivl\u0259\u015fdirilm\u0259mi\u015f m\u0259cburi ni\u015fanlara g\u00f6r\u0259 \u00f6d\u0259nilmi\u015f aksiz m\u0259bl\u0259\u011fl\u0259rinin azald\u0131lmas\u0131 (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259d\u0259 Hiss\u0259 4 il\u0259 t\u0259qdim olunur)",
   "read_only": 1
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-26 01:03:41.809535",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration verginin hesablamasi hisse 3",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}